Page 9 of 116 FirstFirst ... 78910111959109 ... LastLast
Results 81 to 90 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #81
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    have you got the trucha patched ios60? you should install that before preloader...click my sig and look under ios for it - and don't uninstall the old one! it will overwrite it np

  2. #82
    Junior Member
    Join Date
    Apr 2009
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Do you need wi-fi for this?

  3. #83
    Junior Member
    Join Date
    Jul 2009
    Posts
    9
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Ok, so I managed to get Preloader installed ! No need to patch the IOS60, preloader takes care of it !

    I just put a blanc hacks.ini in my root SD and started the Preloader installer.
    After half a minute waiting (disclaimer) I pushed 1 on my wii remote and the installer ran.

    Now when I boot up my Wii, it displays the Preloader menu.
    But, when I choose System menu: it displays:

    "error: hack.ini is 0 bytes" and i get this error everytime.
    But, after the error, the Wii just boots normally.

    So I figured you do need to have the hack.ini on your SD, when installing Preloader.

    Any trick I can get this error away, do i need to activate at least one hack?
    Do i have to uninstall Preloader ? Install again with a hack? Or can i just inject a new hack, tru SD?

    Lol, sorry for this stupid questions.
    Thx in advance !

  4. #84
    Junior Member
    Join Date
    Jul 2009
    Posts
    9
    Thanks
    8
    Thanked 0 Times in 0 Posts
    @ sergiuhodis: No, you don't need wifi for this, al the files you need are provided in the zip (choose wad install)

  5. #85
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    make yourself a hacks.ini with this tool - put it on the root of your card then select system menu hacks and load them on....you don't need to reinstall or anything

  6. 1 User Says Thank You Dogeggs For This Useful Post


  7. #86
    Junior Member
    Join Date
    Jul 2009
    Posts
    9
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Works!
    Thanks dogeggs, you are golden.

    I made a hack.ini, with the above tool, with the "no BGM on sys menu",
    I put the file on the root of my SD.

    Booted Wii, Preloader kicked in. Loaded the hack, enabled it.
    Now I'm rid of that pesky error. Even when my SD card is not in (hacks you put in tru SD, are flashed to the NAND), boots into system menu.

    cheers, m8

  8. #87
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    Dogeggs is seriously the yoda of Wiihacks.

  9. #88
    Junior Member
    Join Date
    May 2009
    Posts
    76
    Thanks
    0
    Thanked 16 Times in 9 Posts
    Is it bad if i ran this the trucha restorer and had the nand patch set to no, which was the default?
    Drivekey
    HBC 1.0.6
    4.1U
    Trucha Bug Fix
    cIOS38 rev14
    Wad Manager 1.5
    USB Loader GX

  10. #89
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 52 Times in 2 Posts
    Uh. Can the app brick your Wii? If so, I don't know if I want to risk it...

  11. #90
    Junior Member
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hey Dogeggs, I just wanted to thank you for the great fix for the LU64 4.0 wii. I've gone through your guide and I have succesfully installed cios r13 on my system as well as HBC using truchabug restorer.

    At the end of your guide, you say "now go install a backup loader, and don't dare ask where or how."

    I've searched around the site for hours, and I've seen multiple backup loaders/usb loaders/ and versions of preloaders that can be installed. Yet having an LU64 4.0u wii, I'm not exactly sure the right direction to go in.

    I hate to ask you anything more, as you've already provided enough useful info, but I would love to know your exact opinion about what would be the correct direction to go in right now. Which specific backup loaders should I download (which versions as well), (and is preloader neccesary?), and in what order should I install them, etc.

    I'm just a little confused and overwhelmed. Can you help me sort this out?

Page 9 of 116 FirstFirst ... 78910111959109 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •